Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 13:34:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Ruben                    Hello I still have not received my order           05:18 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:18 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:18 PM, 16th Mar                     Ruben                    1           05:18 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello Ruben , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:18 PM, 16th Mar                     Ruben                    1           05:18 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:18 PM, 16th Mar                     Ruben                    9419391716           05:19 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP031423001837    You can also easily track your order from My Account > Order History.             05:19 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:19 PM, 16th Mar                     Ruben                    2           05:19 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:19 PM, 16th Mar                     Ruben                    1           05:19 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           05:19 PM, 16th Mar                     Ruben                    [email-masked]           05:19 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:20 PM, 16th Mar                   Abdulqader                    Hi Ruben, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:20 PM, 16th Mar                   Abdulqader                   Is this contact number correct +971508248345?             05:23 PM, 16th Mar                     Ruben                    Yes           05:24 PM, 16th Mar                     Ruben                    My order still has not received           05:24 PM, 16th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:25 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:26 PM, 16th Mar                     Ruben                    Can they contact me when they are ready to deliver please           05:27 PM, 16th Mar                   Abdulqader                   Ok, sure we will do the needful.           05:30 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:30 PM, 16th Mar                     Ruben                    That was all thank you           05:31 PM, 16th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:33 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860042